/**
 * Resets, Helper & General Class declarations should be here (sitewide)
 * www.mortgageloan.com/Rates/Arizona/
**/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	font-family: helvetica, arial, sans, sans-serif;
	font-size: 100%;
	vertical-align: baseline;
	border: 0;
	outline: 0;
	background: transparent;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

:focus {
	outline: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* For modern browsers */
.cf:before,
.cf:after,
.clearfix:before,
.clearfix:after {
    content:"";
    display:table;
}

.clear,
.cf:after,
.clearfix:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf,
.clearfix {
    zoom:1;
}

.margin-btm5 { margin-bottom: 5px;}
.margin-btm10 { margin-bottom: 10px;}
.margin-btm15 { margin-bottom: 15px;}
.margin-btm20 { margin-bottom: 20px;}

.padding-btm5 { padding-bottom: 5px;}
.padding-btm10 { padding-bottom: 10px;}
.padding-btm15 { padding-bottom: 15px;}
.padding-btm20 { padding-bottom: 20px;}

div.margin0 { margin: 0;}
.margin5 { margin: 0 5px 5px;}
.margin10 { margin: 0 10px 10px;}
.margin15 { margin: 0 15px 15px;}
.margin20 { margin: 0 20px 20px;}

div.padding0 { margin: 0;}
.padding5 { padding: 0 5px 5px;}
.padding10 { padding: 0 10px 10px;}
.padding15 { padding: 0 15px 15px;}
.padding20 { padding: 0 20px 20px;}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

.clear-both {
	clear:both;
}